/*Tips*/
.tips_wind { display: none; width: 100%; position: fixed; z-index: 9999; left: 0; top: 33%; text-align: center; font-size: 14px; }

.tips_wind span { background: rgba(0, 0, 0, 0.7); border-radius: 6px; color: #fff; text-align: center; line-height: 30px; padding: 10px 12px; margin: 0 auto; display: inline-block; max-width: 180px; }

#loading { width: 100%; height: 100%; background-color: #000; position: fixed; left: 0; top: 0; z-index: 99998; }

#loadingAnim { width: 360px; height: 200px; position: fixed; left: 50%; top: 50%; margin: -180px 0 0 -180px; z-index: 99999; }

#loadingAnim .loadingtit { width: 100%; height: 50px; line-height: 50px; font-size: 20px; color: #999; text-align: center; }

#loadingAnim .loadingtxt { width: 100%; height: 60px; line-height: 60px; font-size: 40px; color: #fff; text-align: center; }

#loadingAnim .loadingAnim-img-wrap { position: absolute; left: 80px; top: 120px; width: 200px; height: 1px; }

#loadingAnim .loadingAnim-img-wrap .loadingAnim-img { position: absolute; right: 0; top: 0; width: 100%; height: 2px; background-color: #000; }

#loadingAnim .loadingAnim-img-wrap .loadingAnim-img-g { position: absolute; right: 0; top: 0; width: 100%; height: 2px; background-color: #fff; }

.content { background: url("/sw/evepc/images/bj.jpg") no-repeat center top; min-height: 5376px; max-width: 1920px; overflow-x: hidden; overflow: hidden; }

.center_zt { width: 100%; margin: 0 auto; display: block; position: relative; height: 100%; }

.center_zt .zticoimg { background: url("/sw/evepc/images/icoimg.png") no-repeat center; }

.center_zt .tuimg { position: absolute; }

.center_zt .tuimgone { top: 2024px; left: -500px; }

.center_zt .tuimgtow { top: 2600px; right: -140px; }

.center_zt .tuimgthree { top: 3680px; left: -490px; }

.center_zt .tuimgfor { top: 4715px; right: -510px; }

.ZTbox .zttitle { display: block; margin: 0 auto; width: 1121px; height: 130px; }

.kvbox { height: 1045px; width: 100%; position: relative; }

.kvbox .logo { position: absolute; top: 88px; left: 0; display: block; }

.kvbox .logo img { display: block; width: 221px; height: 115px; }

.kvbox .btnbox { position: absolute; top: 750px; width: 574px; left: 50%; margin-left: -287px; height: 76px; }

.kvbox .btnbox .btn { display: block; float: left; margin: 0 22px; }

.kvbox .btnbox .btn:hover { opacity: 0.9; }

.kvbox .btnbox .btn2 { height: 73px; width: 243px; background-position: -279px -102px; }

.kvbox .btnbox .btn1 { height: 76px; width: 243px; background-position: -283px 0; }

.ztbox1 { height: 1755px; padding-top: 100px; }

.ztbox1 .zttitle { background: url("/sw/evepc/images/title1.png") no-repeat center; margin-bottom: 44px; }

.ztbox1 .textbox { background: rgba(19, 27, 39, 0.6); padding: 46px; font-size: 18px; line-height: 36px; color: #fffefe; text-indent: 2em; }

.ztbox1 .boximg { height: 500px; display: block; position: relative; overflow: hidden; padding-bottom: 60px; width: 100%; padding-top: 50px; }

.ztbox1 .boximg .lis { -webkit-transition: all 0.2s linear; -o-transition: all 0.2s linear; transition: all 0.2s linear; width: 250px; float: left; text-align: center; color: #fff; position: relative; height: 500px; display: block; }

.ztbox1 .boximg .lis::after { position: absolute; display: block; content: ''; top: 0; left: 0; width: 100%; height: 100%; background: rgba(0, 0, 0, 0.5); -webkit-transition: all 0.2s linear; -o-transition: all 0.2s linear; transition: all 0.2s linear; }

.ztbox1 .boximg .lis .tex { position: absolute; left: 0; bottom: 0; width: 100%; font-size: 16px; line-height: 40px; overflow: hidden; padding-bottom: 20px; }

.ztbox1 .boximg .lis .tex p { font-size: 26px; height: 40px; overflow: hidden; }

.ztbox1 .boximg .lis .tex span { height: 40px; overflow: hidden; display: block; white-space: normal; -o-text-overflow: ellipsis; text-overflow: ellipsis; text-transform: uppercase; }

.ztbox1 .boximg .on { width: 450px; }

.ztbox1 .boximg .on::after { opacity: 0; }

.ztbox1 .videobox { background: url("/sw/evepc/images/videobj.png") no-repeat center; width: 1020px; height: 620px; margin: 0 auto; overflow: hidden; position: relative; }

.ztbox1 .videobox .video { width: 1000px; height: 580px; position: absolute; top: 30px; left: 10px; }

.ztbox1 .videobox .video iframe { width: 100%; height: 100%; display: block; }

.ztbox1 .videobox .motai { position: absolute; top: 0; left: 0; width: 100%; height: 100%; background: rgba(0, 0, 0, 0.2); }

.ztbox1 .videobox .motai .btnbox { width: 160px; height: 160px; position: absolute; margin-top: -80px; margin-left: -80px; top: 50%; left: 50%; }

.ztbox1 .videobox .motai .videotab1 { position: absolute; top: 50%; left: 50%; height: 151px; width: 131px; background-position: -90px 0; margin-top: -75px; margin-left: -65px; cursor: pointer; -webkit-animation: transform_rotate 15s linear infinite; animation: transform_rotate 15s linear infinite; }

.ztbox1 .videobox .motai .videotab2 { position: absolute; top: 50%; left: 54%; height: 49px; width: 42px; background-position: 0 0; margin-top: -25px; margin-left: -21px; cursor: pointer; }

.ztbox2 { height: 2464px; }

.ztbox2 .zttitle { background: url("/sw/evepc/images/title2.png") no-repeat center; }

.ztbox2 .jpbox { padding: 50px 0; overflow: hidden; height: 360px; }

.ztbox2 .jpbox ul { width: 105%; }

.ztbox2 .jpbox ul li { float: left; width: 380px; height: 350px; border: 5px solid transparent; background: rgba(41, 46, 54, 0.3); margin-right: 16px; }

.ztbox2 .jpbox ul li:hover { background: #242e38; border-color: #122c3f; }

.ztbox2 .jpbox ul li:hover .box .btn { background: #21425a; }

.ztbox2 .jpbox ul li .box { padding-top: 35px; }

.ztbox2 .jpbox ul li .box .img_ { width: 292px; height: 185px; margin: 0 auto; position: relative; }

.ztbox2 .jpbox ul li .box .img_ img { display: block; overflow: hidden; width: 260px; height: 165px; }

.ztbox2 .jpbox ul li .box .img_ .img2 { position: absolute; top: 22px; left: 32px; }

.ztbox2 .jpbox ul li .box .btn { width: 300px; height: 50px; margin: 50px auto 0; color: #fff; font-size: 18px; text-align: center; background: rgba(31, 41, 52, 0.8); line-height: 50px; }

.ztbox2 .jpbox ul .on { background: #242e38; border-color: #122c3f; }

.ztbox2 .jpbox ul .on .box .btn { background: #21425a; }

.ztbox2 .jpbox ul .first .box { padding-top: 45px; }

.ztbox2 .jpbox ul .first .box .img_ { width: 272px; height: 173px; margin: 0 auto; border-radius: 15px; overflow: hidden; }

.ztbox2 .jpbox ul .first .box .img_ img { display: block; overflow: hidden; }

.ztbox2 .jpbox ul .first .box .btn { margin: 55px auto 0; }

.ztbox2 .text_ { background: url("/sw/evepc/images/boxbj.png") no-repeat center; height: 531px; display: block; }

.ztbox2 .text_ .tex { padding: 10px 55px; }

.ztbox2 .text_ .tex p { font-size: 18px; line-height: 30px; padding-top: 25px; color: #fff; }

.ztbox2 .text_ .btn { height: 114px; width: 431px; background-position: 0 -201px; display: block; margin: 20px auto; cursor: pointer; text-align: center; line-height: 107px; color: #fff; font-size: 22px; position: relative; }

.ztbox2 .text_ .btn .input { width: 330px; height: 66px; position: absolute; top: 20px; left: 50px; opacity: 0; cursor: pointer; }

.ztbox2 .listbox { padding-top: 20px; }

.ztbox2 .listbox .bt { height: 90px; line-height: 90px; display: block; font-size: 30px; color: #ffff; }

.ztbox2 .listbox .bt::before { display: inline-block; vertical-align: middle; width: 8px; height: 30px; background: #048fe0; content: ''; border-radius: 5px; margin: -2px 10px 0 0; }

.ztbox2 .listbox .list ul { width: 104%; height: 1086px; overflow-y: auto; overflow-x: hidden; margin-left: -20px; }

.ztbox2 .listbox .list ul::-webkit-scrollbar { width: 8px; height: 8px; background: #59595b; border-radius: 10px; }

.ztbox2 .listbox .list ul::-webkit-scrollbar-button { width: 0; height: 0; }

.ztbox2 .listbox .list ul::-webkit-scrollbar-corner { display: block; }

.ztbox2 .listbox .list ul::-webkit-scrollbar-thumb { background-clip: padding-box; background-color: #0488d4; border-radius: 10px; }

.ztbox2 .listbox .list ul li { float: left; background: url("/sw/evepc/images/libj.png") no-repeat center; width: 387px; height: 342px; display: block; overflow: hidden; position: relative; margin: 0 0 20px 20px; }

.ztbox2 .listbox .list ul li:hover { background-image: url("/sw/evepc/images/libjon.png"); }

.ztbox2 .listbox .list ul li .img_ { width: 367px; height: 325px; position: absolute; top: 0; left: 0; bottom: 0; right: 0; margin: auto; }

.ztbox2 .listbox .list ul li .img_ img { width: 100%; height: 100%;object-fit: none; -webkit-clip-path: polygon(97% 0%, 100% 4%, 100% 97%, 97% 100%, 4% 100%, 0% 97%, 0 4%, 4% 0); clip-path: polygon(97% 0%, 100% 4%, 100% 97%, 97% 100%, 4% 100%, 0% 97%, 0 4%, 4% 0); }

@-webkit-keyframes transform_rotate { 0% { -webkit-transform: rotate(360deg); transform: rotate(360deg); }
  100% { -webkit-transform: rotate(0deg); transform: rotate(0deg); } }

@keyframes transform_rotate { 0% { -webkit-transform: rotate(360deg); transform: rotate(360deg); }
  100% { -webkit-transform: rotate(0deg); transform: rotate(0deg); } }
